## node-html-comment-regex 1.1.1

=== debian/changelog ===
node-html-comment-regex (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #879925)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Oct 2017 15:51:50 +0530
