=== debian/control ===
Source: node-html-comment-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.1
Homepage: https://github.com/stevemao/html-comment-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-html-comment-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-html-comment-regex.git

Package: node-html-comment-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Regular expression for matching HTML comments
 This module provides a regular expression to test if a given HTML code has any
 comment in it.
 .
 Node.js is an event-based server-side JavaScript engine.
