=== debian/tests/control ===
Tests: require
Depends: node-html-comment-regex

Test-Command: mocha -R spec
Depends: @, mocha
