=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-html-comment-regex-$1.tar.gz/ \
 https://github.com/stevemao/html-comment-regex/tags .*/archive/v?([\d\.]+).tar.gz
