=== debian/control ===
Source: node-html-comment-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-html-comment-regex
Vcs-Git: https://salsa.debian.org/js-team/node-html-comment-regex.git
Homepage: https://github.com/stevemao/html-comment-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-html-comment-regex
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Regular expression for matching HTML comments
 This module provides a regular expression to test if a given HTML code has any
 comment in it.
 .
 Node.js is an event-based server-side JavaScript engine.
