=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-html-comment-regex-$1/ \
 https://github.com/stevemao/html-comment-regex/tags .*/archive/.*/v?([\d\.]+).tar.gz
